/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package model.files;

import javax.persistence.Entity;
import javax.persistence.OneToMany;
import model.ticket.Ticket;

/**
 *
 * @author patri
 */
@Entity
public class Invoice extends FileDB {
    @OneToMany
    private Ticket ticket;

    public Invoice() {
    }

    public Invoice(Ticket ticket) {
        this.ticket = ticket;
    }

    public Ticket getTicket() {
        return ticket;
    }

    public void setTicket(Ticket ticket) {
        this.ticket = ticket;
    }
}
